.ad_buttons {
    display: flex;
    flex-direction: column;
    gap: 14px; 
}
.ad_card {
    width: 100%;
    overflow: hidden; 
    /* margin: 0.5em 0;  */
}
.ad_card > a {
    display: block;
    padding: 12px 8px 10px; 
    border: solid 1px #ccc;
    border-radius: 12px;
    font-weight: bold;
    text-align: center;
    /* background-color: #fee; */
    text-decoration: none;
    color: #333;
    transition: background-color 0.2s;
}
.ad_card > a:hover {
    background-color: #fee;
}
/* 画像表示エリア */
.ad_images {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 6px; 
    margin-bottom: 8px; 
}
.ad_images img {
    /* width: 40px; 
    height: 40px; */
    object-fit: cover;
    border-radius: 4px;
    background: #fff;
    border: 1px solid #eee;
    flex-shrink: 0;
}
.ad_label {
    display: block;
    /* font-size: 0.9em; */
    line-height: 1.2; /* 行間を詰めて余分なスペースを排除 */
    word-break: break-all;
}
